## drbl-script 1.04

=== debian/changelog ===
drbl-script (1.04) unstable; urgency=low

  * make it as an empty package that maintains the dependency with all the
    other drbl administration script packages

 -- Blake,Kuo-Lien Huang <klhaung@nchc.org.tw>  Thu, 12 Aug 2004 15:28:03 +0800

drbl-script (1.03) unstable; urgency=low

  * 1.02 patch 1 ~ 6

 -- Blake,Kuo-Lien Huang <klhaung@nchc.org.tw>  Tue, 04 May 2004 09:41:12 +0800

drbl-script (1.02) unstable; urgency=low

  * clonezilla argument: --grub-install, -w, -c, --post-action
  * drbl-useradd bug fix
  * flashplugin-nonfree
  * drbl-host-cp: copy each one and copy only one
  * "must be root" check

 -- Blake,Kuo-Lien Huang <klhaung@nchc.org.tw>  Sun, 23 Nov 2003 14:18:25 +0800

drbl-script (1.01) unstable; urgency=low

  * drbl-useradd, default desktop and 3 themes (kde default, mac, xp)
  * drbl-theme-switch
  * multicast clonezilla

 -- Blake,Kuo-Lien Huang <klhaung@nchc.org.tw>  Sun, 23 Nov 2003 14:18:25 +0800

drbl-script (1.0) unstable; urgency=low

  * Initial Release.

 -- Blake,Kuo-Lien Huang <klhaung@nchc.org.tw>  Sun, 23 Nov 2003 14:18:25 +0800
