=== debian/control ===
Source: drbl-script
Section: drbl
Priority: optional
Maintainer: Blake,Kuo-Lien Huang <klhaung@nchc.org.tw>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: drbl-script
Architecture: any
Depends: drbl-autologin, drbl-bootcd, drbl-client-rootpasswd, drbl-client-service, drbl-client-service, drbl-client-switch, drbl-cp, drbl-doit, drbl-get, drbl-gridbox, drbl-hdinstall, drbl-mirror, drbl-misc, drbl-ocs, drbl-rm, drbl-script, drbl-vpn, drbl-swapfile, drbl-theme-switch, drbl-thinclient, drbl-tmpdir-config, drbl-update-motd, drbl-useradd, drbl-vnc
Description: script for DRBL
  an empty package that maintains the dependency with all the other drbl
  administration script packages.
